package com.mogo.cloud.tanlu.api;

import com.mogo.cloud.network.BaseData;
import com.mogo.cloud.tanlu.bean.UploadResult;

/**
 * @author lixiaopeng
 * @description
 * @since 2021/1/20
 */
public interface ITanluUploadCallback {
    void onSuccess(BaseData<UploadResult> result);
    void onFailure(int code);
    void onError(Throwable e);
}
